[ {
  "enabled" : true,
  "groupingID" : "DESCRIPTION",
  "name" : "Beste Beschreibung",
  "variants" : null,
  "dropdown" : null
}, {
  "enabled" : true,
  "groupingID" : "SUBTITLES",
  "name" : "Beste Untertitel",
  "variants" : null,
  "dropdown" : null
}, {
  "enabled" : true,
  "groupingID" : "IMAGE",
  "name" : "Beste Bilder",
  "variants" : null,
  "dropdown" : null
}, {
  "enabled" : true,
  "groupingID" : "VIDEO_SPHERICAL_3D",
  "name" : "Beste 3D 360° Video",
  "variants" : null,
  "dropdown" : null
}, {
  "enabled" : true,
  "groupingID" : "VIDEO_SPHERICAL",
  "name" : "Beste 360° Video",
  "variants" : null,
  "dropdown" : null
}, {
  "enabled" : true,
  "groupingID" : "VIDEO_NORMAL",
  "name" : "Beste 2D Video",
  "variants" : null,
  "dropdown" : null
}, {
  "enabled" : true,
  "groupingID" : "VIDEO_ANAGLYPH_3D",
  "name" : "Beste 3D Video",
  "variants" : null,
  "dropdown" : null
}, {
  "enabled" : true,
  "groupingID" : "AUDIO",
  "name" : "Beste Audio",
  "variants" : null,
  "dropdown" : null
}, {
  "enabled" : false,
  "groupingID" : "MP4",
  "name" : "Beste mp4",
  "variants" : null,
  "dropdown" : null
}, {
  "enabled" : false,
  "groupingID" : "WEBM",
  "name" : "Beste webm",
  "variants" : null,
  "dropdown" : null
}, {
  "enabled" : false,
  "groupingID" : "FLV",
  "name" : "Beste flv",
  "variants" : null,
  "dropdown" : null
}, {
  "enabled" : false,
  "groupingID" : "THREEGP",
  "name" : "Beste 3gp",
  "variants" : null,
  "dropdown" : null
}, {
  "enabled" : false,
  "groupingID" : "MP3",
  "name" : "Beste mp3",
  "variants" : null,
  "dropdown" : null
}, {
  "enabled" : false,
  "groupingID" : "M4A",
  "name" : "Beste m4a",
  "variants" : null,
  "dropdown" : null
}, {
  "enabled" : false,
  "groupingID" : "AAC",
  "name" : "Beste aac",
  "variants" : null,
  "dropdown" : null
}, {
  "enabled" : false,
  "groupingID" : "OGG",
  "name" : "Beste ogg",
  "variants" : null,
  "dropdown" : null
}, {
  "enabled" : false,
  "groupingID" : "JPG",
  "name" : "Beste jpg",
  "variants" : null,
  "dropdown" : null
}, {
  "enabled" : false,
  "groupingID" : "SRT",
  "name" : "Beste srt",
  "variants" : null,
  "dropdown" : null
}, {
  "enabled" : false,
  "groupingID" : "TXT",
  "name" : "Beste txt",
  "variants" : null,
  "dropdown" : null
} ]